## org.mortbay.util.jmx
Class Main

    java.lang.Object
      |
      +--org.mortbay.util.jmx.Main

public class Main
extends java.lang.Object

Version:
  $Revision: 1.3.2.1 $
Author:
  Greg Wilkins (gregw)

Constructor Summary
`Main()`

Method Summary
`static void` `main(java.lang.String[] arg)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(java.lang.String[] arg)
                     throws java.lang.Exception

    `java.lang.Exception`

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.